安卓系统电视机顶盒不能安装Kodi的解决办法

有些安卓电视或者电视盒子的安卓系统版本太低、自身架构或者屏蔽了安装其他应用的功能,下载的Kodi apk安装包提示无法安装,解析程序包时出现问题、解析出错无法安装、[INSTALL_FAILED_OLDER_SDK]、此应用与您的电视不兼容。

解决方法:

1、32位的ARM构架安装arm v7版本,64位的ARM构架arm v8版本。大部分智能电视、电视盒子架构较旧,推荐使用32位armeabi-v7a.apk。


2、下载的Kodi版本不支持当前设备的安卓系统版本

kodi15,16需要Android 4.2及以上系统才能安装,kodi17,18,19需要Android 5.0 及以上系统才能安装。不喜欢Kodi16的界面可以安装Mygica Media Center,它是Kodi17修改的,能够在Android 4.2等低版本设备上安装,下载地址(访问密码:1234)


3、磁盘文件系统原因。格式化U盘,文件系统选fat32插入电视/电视盒子USB接口,通过文件管理安装Kodi。


4、安装当贝市场或者沙发管家等应用市场,搜索Kodi安装。使用当贝市场还能将下载到的Kodi安装包从电脑传送到电视盒子上,免于用U盘转移。

相关文章